/*
 * Stylesheet for TAG status reports
 *
 *   Author: Noah Mendelsohn
 */

/* Text styles */

.warning {color:red;}
.emph {font-weight:bold}

/* body - page layout */

body {margin-right:2em; margin-left:1em;}

/* Headings */

h1, h2 {color:blue}    
h3 {font-style:italic}
h2, h3 {margin-bottom:0; padding-bottom:0;}
h2  {margin-top:1.0em} 

/* lists are indented and spaced, but no spacing above nested list items */

ol ul {margin-left:2em; margin-right:4em;}
li  {margin-top:.25em;}
li li {margin-top:0;}

/* quoted text */

blockquote {
  font-style:italic;
  font-size:90%;
}

/* indented div, typically for quoting other material */

div.indent {
  margin-left:3em;
  margin-right:3em;
}
